/*==================================================
WEB DESIGN HERO
==================================================*/

.pv-web-design-page .pv-web-design-hero {
  padding: 0px;
  overflow: hidden;
}

.pv-web-design-page .pv-web-design-wrapper {
  display: grid;
  grid-template-columns: 37% 63%;
  gap: 0px;
  align-items: center;
}

/*==================================
LEFT CONTENT
==================================*/

.pv-web-design-page .pv-web-design-content {
  padding-right: 0px;
}

/* Label */

.pv-web-design-page .pv-hero-label {
  display: inline-block;
  padding: 10px 0px;
  color: #f4b400;
  border-radius: 50px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 10px;
  width: auto;
  height: auto;
  background: none;
}

/* Heading */

.pv-web-design-page .pv-web-design-content h1 {
  font-size: 49px;

  line-height: 1.08;

  font-weight: 800;

  color: #111;

  margin-bottom: 30px;
}

.pv-web-design-page .pv-web-design-content h1 span {
  display: block;

  color: #f4b400;
}

/* Paragraph */

.pv-web-design-page .pv-web-design-content p {
  font-size: 18px;

  line-height: 1.9;

  color: #666;

  margin-bottom: 40px;

  max-width: 620px;
}

/*==================================
BUTTONS
==================================*/

.pv-web-design-page .pv-hero-buttons {
  display: flex;

  gap: 18px;

  margin-bottom: 50px;
}

.pv-web-design-page .pv-btn-primary,
.pv-web-design-page .pv-btn-secondary {
  display: inline-flex;

  align-items: center;

  justify-content: center;

  padding: 18px 32px;

  border-radius: 12px;

  font-weight: 700;

  text-decoration: none;

  transition: 0.3s;
}

.pv-web-design-page .pv-btn-primary {
  background: #f4b400;

  color: #111;
}

.pv-web-design-page .pv-btn-primary:hover {
  background: #111;

  color: #fff;
}

.pv-web-design-page .pv-btn-secondary {
  background: #fff;

  border: 2px solid #ddd;

  color: #111;
}

.pv-web-design-page .pv-btn-secondary:hover {
  background: #111;

  border-color: #111;

  color: #fff;
}

/*==================================
STATS
==================================*/

.pv-web-design-page .pv-hero-stats {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 25px;
  margin-bottom: 20px;
}

.pv-web-design-page .pv-stat {
  display: flex;

  flex-direction: column;
}

.pv-web-design-page .pv-stat span {
  font-size: 34px;

  font-weight: 800;

  color: #f4b400;

  line-height: 1;

  margin-bottom: 8px;
}

.pv-web-design-page .pv-stat small {
  color: #666;

  font-size: 15px;

  line-height: 1.5;
}

/*==================================
RIGHT IMAGE
==================================*/

.pv-web-design-page .pv-web-design-image-area {
  height: 100%;
}

.pv-web-design-page .pv-hero-right {
  width: 100%;
  height: 100%;
}

.pv-web-design-page .pv-hero-image {
  width: 100%;
  height: 100%;
}

.pv-web-design-page .pv-hero-image img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: top left;
  margin-left: 0px;
}

/*==================================================
WHAT IS WEB DESIGNING
==================================================*/

.pv-web-design-page .pv-what-web-design {
  padding: 100px 0;

  background: #fff;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}

/*==================================
Layout
==================================*/

.pv-web-design-page .pv-what-web-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 70px;
  align-items: center;
}

/*==================================
Content
==================================*/

.pv-web-design-page .pv-what-web-content {
  max-width: 560px;
}

.pv-web-design-page .pv-section-title {
  font-size: 46px;

  font-weight: 700;

  color: #111;

  line-height: 1.2;

  margin-bottom: 15px;
}

/* Yellow Line */

.pv-web-design-page .pv-title-line {
  width: 70px;

  height: 4px;

  background: #f4b400;

  border-radius: 20px;

  margin-bottom: 28px;
}

/* Paragraph */

.pv-web-design-page .pv-what-web-content p {
  font-size: 17px;

  line-height: 1.9;

  color: #666;

  margin-bottom: 22px;
}

.pv-web-design-page .pv-what-web-content p:last-child {
  margin-bottom: 0;
}

/*==================================
Image
==================================*/

.pv-web-design-page .pv-what-web-image {
  text-align: right;
}

.pv-web-design-page .pv-what-web-image img {
  width: 100%;

  max-width: 650px;

  display: block;

  margin-left: auto;
}

/*==================================
Hover Effect
==================================*/

.pv-web-design-page .pv-what-web-image img {
  transition: 0.35s ease;
}

.pv-web-design-page .pv-what-web-image img:hover {
  transform: translateY(-8px);
}

/*==================================================
WHY GOOD WEB DESIGN MATTERS
==================================================*/

.pv-web-design-page .pv-web-design-matters {
  position: relative;

  padding: 100px 0;

  background: #071322;

  background-image: url("../images/background/dark-pattern.png");

  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

  overflow: hidden;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}

/*==================================
Heading
==================================*/

.pv-web-design-page .pv-web-design-matters .pv-section-heading {
  text-align: center;

  margin-bottom: 70px;
}

.pv-web-design-page .pv-web-design-matters .pv-section-heading h2 {
  color: #fff;

  font-size: 42px;

  font-weight: 700;

  line-height: 1.2;

  display: inline-block;

  position: relative;

  padding-bottom: 18px;
}

.pv-web-design-page .pv-web-design-matters .pv-section-heading h2::after {
  content: "";

  position: absolute;

  left: 50%;

  bottom: 0;

  transform: translateX(-50%);

  width: 70px;

  height: 4px;

  background: #f4b400;

  border-radius: 20px;
}

/*==================================
Grid
==================================*/

.pv-web-design-page .pv-web-design-matters-grid {
  display: grid;

  grid-template-columns: repeat(6, 1fr);

  gap: 0;
}

/*==================================
Card
==================================*/

.pv-web-design-page .pv-web-design-matters-card {
  position: relative;

  text-align: center;

  padding: 0 22px;

  transition: 0.35s;
}

/* Divider */

.pv-web-design-page .pv-web-design-matters-card:not(:last-child)::after {
  content: "";

  position: absolute;

  top: 15px;

  right: 0;

  width: 1px;

  height: 180px;

  background: rgba(255, 255, 255, 0.12);
}

/*==================================
Icon
==================================*/

.pv-web-design-page .pv-web-design-matters-icon {
  width: 78px;

  height: 78px;

  margin: 0 auto 28px;

  border-radius: 50%;

  border: 2px solid #f4b400;

  display: flex;

  align-items: center;

  justify-content: center;

  color: #f4b400;

  font-size: 32px;

  transition: 0.35s;
}

.pv-web-design-matters-card .pv-web-design-matters-icon svg {
  width: 40px;
  height: 40px;
}
.pv-web-design-matters-card .pv-web-design-matters-icon svg path {
  fill: #919191;
}
.pv-web-design-matters-card:hover .pv-web-design-matters-icon svg path {
  fill: #fff;
}

/*==================================
Title
==================================*/

.pv-web-design-page .pv-web-design-matters-card h3 {
  color: #fff;

  font-size: 22px;

  font-weight: 700;

  line-height: 1.35;

  margin-bottom: 18px;
}

/*==================================
Text
==================================*/

.pv-web-design-page .pv-web-design-matters-card p {
  color: rgba(255, 255, 255, 0.75);

  font-size: 15px;

  line-height: 1.8;
}

/*==================================
Hover
==================================*/

.pv-web-design-page .pv-web-design-matters-card:hover {
  transform: translateY(-8px);
}

.pv-web-design-page
  .pv-web-design-matters-card:hover
  .pv-web-design-matters-icon {
  background: #f4b400;

  color: #111;

  transform: scale(1.08);
}

.pv-web-design-page .pv-web-design-matters-card:hover h3 {
  color: #f4b400;
}

/*==================================================
LEARN WEB DESIGNING
==================================================*/
.pv-web-design-page .pv-learn-web-design {
  padding: 100px 0px 50px 0px;
  background: #fff;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}

.pv-web-design-page .pv-learn-web-design-wrapper {
  display: grid;

  grid-template-columns: 1fr 1fr;

  gap: 70px;

  align-items: center;
}

/*==================================
CONTENT
==================================*/

.pv-web-design-page .pv-learn-web-design-content {
  max-width: 560px;
}

.pv-web-design-page .pv-learn-web-design-content h2 {
  font-size: 48px;

  line-height: 1.2;

  font-weight: 700;

  color: #111;

  margin-bottom: 25px;
}

.pv-web-design-page .pv-learn-web-design-content h2 span {
  display: block;

  color: #f4b400;
}

.pv-web-design-page .pv-learn-web-design-content p {
  font-size: 17px;

  line-height: 1.9;

  color: #666;

  margin-bottom: 35px;
}

/*==================================
LIST
==================================*/

.pv-web-design-page .pv-learn-web-design-list {
  display: grid;

  grid-template-columns: repeat(2, 1fr);

  gap: 18px 35px;

  margin-bottom: 40px;
}

.pv-web-design-page .pv-learn-item {
  display: flex;

  align-items: center;

  gap: 12px;

  font-size: 16px;

  font-weight: 500;

  color: #222;
}

.pv-web-design-page .pv-learn-item i {
  color: #f4b400;

  font-size: 16px;

  transition: 0.3s;
}

.pv-web-design-page .pv-learn-item:hover i {
  transform: scale(1.2);
}

/*==================================
BUTTON
==================================*/

.pv-web-design-page .pv-learn-btn {
  margin-top: 10px;
}

.pv-web-design-page .pv-learn-btn .pv-btn-primary {
  display: inline-flex;

  align-items: center;

  justify-content: center;

  padding: 18px 34px;

  background: #f4b400;

  color: #111;

  text-decoration: none;

  font-weight: 700;

  border-radius: 12px;

  transition: 0.3s;
}

.pv-web-design-page .pv-learn-btn .pv-btn-primary:hover {
  background: #111;

  color: #fff;
}

/*==================================
IMAGE
==================================*/

.pv-web-design-page .pv-learn-web-design-image {
  text-align: right;
}

.pv-web-design-page .pv-learn-web-design-image img {
  width: 100%;

  max-width: 700px;

  display: block;

  margin-left: auto;

  transition: 0.35s ease;
}

.pv-web-design-page .pv-learn-web-design-image img:hover {
  transform: translateY(-8px);
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

/*==================================================
1024px
==================================================*/

@media (max-width: 1024px) {
  .pv-web-design-page .pv-web-design-hero {
    padding: 70px 0;
  }

  .pv-web-design-page .pv-web-design-wrapper {
    grid-template-columns: 1fr;

    gap: 50px;
  }

  .pv-web-design-page .pv-web-design-content {
    order: 1;

    text-align: center;

    padding-right: 0;
  }

  .pv-web-design-page .pv-web-design-image-area {
    order: 2;
  }

  .pv-web-design-page .pv-web-design-content p {
    max-width: 700px;

    margin: 0 auto 35px;
  }

  .pv-web-design-page .pv-hero-buttons {
    justify-content: center;
  }

  .pv-web-design-page .pv-hero-stats {
    max-width: 700px;

    margin: 0 auto;
  }

  .pv-web-design-page .pv-hero-image img {
    height: auto;

    max-height: 650px;

    object-fit: contain;

    border-radius: 25px;
  }

  /*==================================================
WHAT IS WEB DESIGNING
==================================================*/

  .pv-web-design-page .pv-what-web-design {
    padding: 80px 0;
  }

  .pv-web-design-page .pv-what-web-wrapper {
    display: flex;
    flex-direction: column;
    gap: 50px;
  }

  /* Order Change */

  .pv-web-design-page .pv-what-web-content {
    order: 1;

    max-width: 100%;

    text-align: center;
  }

  .pv-web-design-page .pv-what-web-image {
    order: 2;

    text-align: center;
  }

  .pv-web-design-page .pv-title-line {
    margin: 0 auto 25px;
  }

  .pv-web-design-page .pv-what-web-content p {
    max-width: 720px;

    margin: 0 auto 22px;
  }

  .pv-web-design-page .pv-what-web-image img {
    max-width: 600px;

    margin: 0 auto;
  }

  /*==================================================
WHY GOOD WEB DESIGN MATTERS
==================================================*/
  .pv-web-design-page .pv-web-design-matters {
    padding: 80px 0;
  }

  .pv-web-design-page .pv-web-design-matters .container {
    max-width: 100%;

    padding-right: 0;
  }

  .pv-web-design-page .pv-web-design-matters-grid {
    display: flex;

    overflow-x: auto;

    gap: 25px;

    scroll-snap-type: x mandatory;

    -webkit-overflow-scrolling: touch;

    padding: 10px 30px 20px;
    margin-left: var(--wp--style--root--padding-left);
    margin-right: var(--wp--style--root--padding-right);
  }

  .pv-web-design-page .pv-web-design-matters-grid::-webkit-scrollbar {
    display: none;
  }

  .pv-web-design-page .pv-web-design-matters-card {
    flex: 0 0 320px;

    scroll-snap-align: start;

    padding: 35px 25px;

    border: 1px solid rgba(255, 255, 255, 0.1);

    border-radius: 20px;

    background: rgba(255, 255, 255, 0.03);
  }

  .pv-web-design-page .pv-web-design-matters-card::after {
    display: none;
  }

  .pv-web-design-page .pv-web-design-matters .pv-section-heading {
    margin-bottom: 50px;
  }

  .pv-web-design-page .pv-web-design-matters .pv-section-heading h2 {
    font-size: 36px;
  }

  /*==================================================
LEARN WEB DESIGNING
==================================================*/

  .pv-web-design-page .pv-learn-web-design {
    padding: 40px 0;
  }

  .pv-web-design-page .pv-learn-web-design-wrapper {
    display: flex;

    flex-direction: column;

    gap: 50px;
  }

  /* Image First */

  .pv-web-design-page .pv-learn-web-design-image {
    order: 1;

    text-align: center;
  }

  /* Content Second */

  .pv-web-design-page .pv-learn-web-design-content {
    order: 2;

    max-width: 100%;

    text-align: center;
  }

  .pv-web-design-page .pv-learn-web-design-content p {
    max-width: 700px;

    margin: 0 auto 35px;
  }

  .pv-web-design-page .pv-learn-web-design-list {
    max-width: 700px;

    margin: 0 auto 35px;
  }

  .pv-web-design-page .pv-learn-btn {
    text-align: center;
  }

  .pv-web-design-page .pv-learn-web-design-image img {
    max-width: 650px;

    margin: 0 auto;
  }
}

/*==================================================
768px
==================================================*/

@media (max-width: 768px) {
  .pv-web-design-page .pv-web-design-hero {
    padding: 60px 0;
  }

  .pv-web-design-page .pv-web-design-content h1 {
    font-size: 48px;
  }

  .pv-web-design-page .pv-web-design-content p {
    font-size: 16px;
  }

  .pv-web-design-page .pv-hero-buttons {
    flex-wrap: wrap;

    gap: 15px;
  }

  .pv-web-design-page .pv-btn-primary,
  .pv-web-design-page .pv-btn-secondary {
    width: 100%;

    justify-content: center;
  }

  .pv-web-design-page .pv-hero-stats {
    grid-template-columns: repeat(2, 1fr);

    gap: 30px;
  }
  /*==================================================
WHAT IS WEB DESIGNING
==================================================*/
  .pv-web-design-page .pv-what-web-design {
    padding: 70px 0;
  }

  .pv-web-design-page .pv-section-title {
    font-size: 34px;
  }

  .pv-web-design-page .pv-what-web-content p {
    font-size: 16px;

    line-height: 1.8;
  }

  .pv-web-design-page .pv-what-web-image img {
    max-width: 500px;
  }

  /*==================================================
WHY GOOD WEB DESIGN MATTERS
==================================================*/

  .pv-web-design-page .pv-web-design-matters {
    padding: 70px 0;
  }

  .pv-web-design-page .pv-web-design-matters-grid {
    gap: 20px;

    padding: 10px 20px 20px;
  }

  .pv-web-design-page .pv-web-design-matters-card {
    flex: 0 0 280px;
  }

  .pv-web-design-page .pv-web-design-matters-icon {
    width: 70px;

    height: 70px;

    font-size: 28px;
  }

  .pv-web-design-page .pv-web-design-matters-card h3 {
    font-size: 20px;
  }

  .pv-web-design-page .pv-web-design-matters-card p {
    font-size: 15px;
  }
  /*==================================================
LEARN WEB DESIGNING
==================================================*/
  .pv-web-design-page .pv-learn-web-design {
    padding: 70px 0;
  }

  .pv-web-design-page .pv-learn-web-design-content h2 {
    font-size: 36px;
  }

  .pv-web-design-page .pv-learn-web-design-content p {
    font-size: 16px;
  }

  .pv-web-design-page .pv-learn-web-design-list {
    grid-template-columns: repeat(2, 1fr);

    gap: 18px 20px;
  }

  .pv-web-design-page .pv-learn-item {
    font-size: 15px;
  }
}

/*==================================================
576px
==================================================*/

@media (max-width: 576px) {
  .pv-web-design-page .pv-web-design-hero {
    padding: 20px 0;
  }
  .pv-web-design-page .pv-web-design-hero .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .pv-web-design-page .pv-hero-label {
    font-size: 12px;

    padding: 7px 15px;
  }

  .pv-web-design-page .pv-web-design-content h1 {
    font-size: 36px;

    line-height: 1.2;
  }

  .pv-web-design-page .pv-web-design-content p {
    font-size: 15px;

    line-height: 1.8;
  }

  .pv-web-design-page .pv-hero-stats {
    grid-template-columns: 1fr 1fr;

    gap: 20px;
  }

  .pv-web-design-page .pv-stat {
    text-align: center;
  }

  .pv-web-design-page .pv-hero-image img {
    width: 100%;

    height: auto;

    border-radius: 20px;
  }

  /*==================================================
WHAT IS WEB DESIGNING
==================================================*/
  .pv-web-design-page .pv-what-web-design {
    padding: 60px 0;
  }

  .pv-web-design-page .pv-section-title {
    font-size: 28px;
  }

  .pv-web-design-page .pv-title-line {
    width: 60px;
  }

  .pv-web-design-page .pv-what-web-content p {
    font-size: 15px;

    line-height: 1.8;
  }

  .pv-web-design-page .pv-what-web-image img {
    width: 100%;

    max-width: 100%;
  }

  /*==================================================
WHY GOOD WEB DESIGN MATTERS
==================================================*/
  .pv-web-design-page .pv-web-design-matters {
    padding: 60px 0;
  }

  .pv-web-design-page .pv-web-design-matters .pv-section-heading h2 {
    font-size: 30px;
  }

  .pv-web-design-page .pv-web-design-matters .pv-section-heading h2::after {
    width: 60px;
  }

  .pv-web-design-page .pv-web-design-matters-card {
    flex: 0 0 250px;

    padding: 30px 20px;
  }

  .pv-web-design-page .pv-web-design-matters-icon {
    width: 65px;

    height: 65px;

    font-size: 26px;

    margin-bottom: 22px;
  }

  .pv-web-design-page .pv-web-design-matters-card h3 {
    font-size: 18px;
  }

  .pv-web-design-page .pv-web-design-matters-card p {
    font-size: 14px;

    line-height: 1.7;
  }

  /*==================================================
LEARN WEB DESIGNING
==================================================*/

  .pv-web-design-page .pv-learn-web-design {
    padding: 60px 0;
  }

  .pv-web-design-page .pv-learn-web-design-content {
    text-align: left;
  }

  .pv-web-design-page .pv-learn-web-design-content h2 {
    font-size: 30px;

    line-height: 1.3;
  }

  .pv-web-design-page .pv-learn-web-design-content p {
    font-size: 15px;
  }

  .pv-web-design-page .pv-learn-web-design-list {
    grid-template-columns: 1fr;

    gap: 15px;

    text-align: left;
  }

  .pv-web-design-page .pv-learn-item {
    justify-content: flex-start;
  }

  .pv-web-design-page .pv-learn-btn .pv-btn-primary {
    width: 100%;

    padding: 16px 20px;
  }

  .pv-web-design-page .pv-learn-web-design-image img {
    width: 100%;

    max-width: 100%;
  }
}

/*==================================================
420px
==================================================*/

@media (max-width: 420px) {
  .pv-web-design-page .pv-web-design-content h1 {
    font-size: 30px;
  }

  .pv-web-design-page .pv-web-design-content p {
    font-size: 14px;
  }

  .pv-web-design-page .pv-btn-primary,
  .pv-web-design-page .pv-btn-secondary {
    padding: 15px 20px;

    font-size: 14px;
  }

  .pv-web-design-page .pv-stat span {
    font-size: 28px;
  }

  .pv-web-design-page .pv-stat small {
    font-size: 13px;
  }

  /*==================================================
WHAT IS WEB DESIGNING
==================================================*/
  .pv-web-design-page .pv-what-web-design {
    padding: 50px 0;
  }

  .pv-web-design-page .pv-section-title {
    font-size: 24px;

    line-height: 1.3;
  }

  .pv-web-design-page .pv-title-line {
    width: 50px;

    height: 3px;
  }

  .pv-web-design-page .pv-what-web-content p {
    font-size: 14px;

    line-height: 1.7;
  }

  /*==================================================
WHY GOOD WEB DESIGN MATTERS
==================================================*/
  .pv-web-design-page .pv-web-design-matters {
    padding: 50px 0;
  }

  .pv-web-design-page .pv-web-design-matters .pv-section-heading h2 {
    font-size: 24px;
  }

  .pv-web-design-page .pv-web-design-matters-card {
    flex: 0 0 220px;
  }

  .pv-web-design-page .pv-web-design-matters-icon {
    width: 60px;

    height: 60px;

    font-size: 24px;
  }

  .pv-web-design-page .pv-web-design-matters-card h3 {
    font-size: 17px;
  }

  .pv-web-design-page .pv-web-design-matters-card p {
    font-size: 13px;
  }

  /*==================================================
LEARN WEB DESIGNING
==================================================*/

  .pv-web-design-page .pv-learn-web-design {
    padding: 50px 0;
  }

  .pv-web-design-page .pv-learn-web-design-content h2 {
    font-size: 26px;
  }

  .pv-web-design-page .pv-learn-web-design-content p {
    font-size: 14px;

    line-height: 1.7;
  }

  .pv-web-design-page .pv-learn-item {
    font-size: 14px;
  }
}
